<?php
define("COMPANYCAT",$config['table_pre']."company_cat");//公司类别表
define("CTEMP",$config['table_pre']."company_template");//用户模板表
define("CDOMIN",$config['table_pre']."company_domin");//会员绑定域名
define("COMPANY",$config['table_pre']."company");//用户信息表
define("CDETAIL",$config['table_pre']."company_detail");//用户详情描述表
define("CERTIFICATION",$config['table_pre']."company_certification");//工商信息表
define("EAR",$config['table_pre']."company_earnest");//保证金
define("SHOPSETTING",$config['table_pre']."company_shop_set"); //商铺内容设置
?>